RubyGems Navigation menu

decidim-budgets 0.18.1

A budgets component for decidim's participatory spaces.

Versions:

  1. 0.21.0 - April 08, 2020 (151 ko)
  2. 0.20.1 - March 27, 2020 (151 ko)
  3. 0.20.0 - January 08, 2020 (149 ko)
  4. 0.19.1 - December 13, 2019 (149 ko)
  5. 0.19.0 - October 21, 2019 (149 ko)
  6. 0.18.1 - October 21, 2019 (149 ko)
Voir toutes les versions (74)

Dépendances de Runtime (4):

Dépendances de Development (3):

Propriétaires:

Pushed by:

Auteurs:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

Total de contrôle SHA 256:

30dd120e0aa0ce4b025c78c58b72e267fa9f767cf901438bab622832cf715a3d

Total de téléchargements 45 747

Pour cette version 444

Gemfile:
= Copier Copié!

installation:
=

Licence:

AGPL-3.0

Version de Ruby requise: >= 2.5

Liens: